#bookMark-box-popup-table
{
	background-color:#144c71;
	border: solid 7px #4380a9;
}
#bookMark-box #bookMark-title
{
	position:relative;
	display:inline-block;
	top:7px;
	margin-left:80px;
	width:734px;
	height:69px;
	background:url(../img/viewer/bookmark_title.png) no-repeat;
}

#bookMark-box #bookMark-box-con{border-top: solid 7px #4380a9;}

.bookMark-box-con-view
{
	position:relative;
	display:block;
	width:100%;
	margin-top: 30px;
}
.bookMark-box-con-view-depth
{
	position:relative;
	display: table;

	border-spacing: 0;
	width:100%;
	cursor:pointer;
}

.bookMark-box-con-view-depth-title
{
	position:relative;
	display: table-cell;
	vertical-align: middle;
	width:auto;
	height:100%;

	background:url(../img/viewer/list_pattern.png) repeat-x;
	background-position:left center;
}
.bookMark-box-con-view-depth-title > p
{
	position:relative;
	display:inline-block;
	background:#ffffff;

	font-family:'Nanum Gothic';
	font-size:45px;
	line-height:80px;
	color:#555555;
	padding-left: 100px;
	padding-right: 20px;
	text-indent:-60px;
}
.bookMark-box-con-view-depth-page
{
	position:relative;
	display: table-cell;
	width:170px;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:40px;
	text-align:right;
	vertical-align: middle;
	padding-right: 75px;
	color:#42a0de;
}
.bookMark-box-con-view-depth-title:after
{
	content:' ';
	position:absolute;
	top:0px;
	right:-33px;
	width:30px;
	height:100%;
	background:url(../img/viewer/list_pattern.png) no-repeat;
	background-position:left center;
}